.team-tabs {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px 0 48px;
    overflow: auto;
}

.team-tabs li {
    font-weight: 600;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    border-bottom: 2px solid rgba(217, 217, 217, 1);
    padding: 25px;
    cursor: pointer;
    color: rgba(107, 103, 122, 1);
    transition: 0.3s;
}

.team-tabs li.active {
    border-color: rgba(13, 56, 83, 1);
}

.tab-content {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.4s ease;
    position: absolute;
    width: 100%;
}

.tab-content.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    position: relative;
}

.team-item-image {
    display: flex;
    justify-content: center;
    position: relative;
}

.team-item-image img {
    z-index: 2;
    max-width: 100%;
}

.team-item-image::after {
    content: '';
    width: 100%;
    height: 140px;
    background: rgba(237, 239, 247, 1);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.team-item-name {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 20px 0 16px;
}

.team-item-name p {
    font-weight: 600;
    font-size: 18px;
    line-height: 25.41px;
    text-align: center;
    color: rgba(61, 61, 61, 1);
}

.team-item-name span {
    font-size: 14px;
    line-height: 25.41px;
    text-align: center;
    color: rgba(164, 165, 171, 1);
    font-variation-settings: "wght" 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 4px;
}

.team-social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}

.team-social a {
    display: flex;
}

.team-social a:hover i::before {
    color: rgba(13, 56, 83, 1);
}

.team-resume {
    padding: 8px 24px 4px;
    background: rgba(188, 204, 220, 1);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: max-content;
    margin: 24px auto 0;
    font-weight: 600;
    font-size: 16px;
    color: rgba(13, 56, 83, 1);
    min-width: 116px;
}

.team-resume:hover {
    background: rgba(13, 56, 83, 1);
    color: #fff;
}

.team-resume:hover i {
    color: #fff;
}

.team-resume i {
    transition: 0.3s;
    font-size: 16px;
    color: #0D3853;
    height: max-content;
}

@media (max-width: 991px) {
    .team-tabs li{
        white-space: nowrap;
    }
 
}

@media (max-width: 768px){
    .team-tabs{
        justify-content: center;
        margin: 32px 0;
    }
    .team-tabs li{
        padding-top: 0;
    }
}